.navbar-bolt {
    background: #0D3965;
}

#navpage-secondary {
    background: #022141;
}

#navpage-secondary,
#navpage-secondary > ul {
    width: 230px;
}

#navpage-secondary:hover {
    width: 230px!important;
}

#navpage-content {
    left: 230px;
}

#navpage-secondary .nav>li>a, #navpage-secondary .nav>li>form, #navpage-secondary .nav>li>em,
.navbar-static-top .nav>li>a {
    color: #FFFFFF;
}

#navpage-secondary .nav>li.active>a {
    background: none;
}

.navbar-static-top .nav>li:hover>a, .navbar-static-top .nav>li :focus,
#navpage-secondary .nav>li:hover>a, #navpage-secondary .nav>li a:focus {
    background: #518BD0;
}

#navpage-secondary .nav>li a.menu-pop:before {
    color: #FFFFFF;
}

select.error + span.select2 {
    border: 1px solid #a94442;
}

select.error + span.select2 span.select2-selection {
    background-color: #f2dede;
}

@media (max-width: 800px) {
    #navpage-content {
        left: 0;
    }
}

.form-group.bolt-field-relationship .control-label {
    width: 25%;
}

#tab-parametry-uproszczone .repeater-group .panel-body .form-group {
    margin-top: 0 !important;
}

input[type=checkbox].form-control {
    box-shadow: none !important;
    width: 33px !important;
}

/* Specyfikacja --> zakładka "Parametry szczegółowe" */
#tab-parametry-szczegolowe .field-block {
    margin-bottom: 30px;
}

#tab-parametry-szczegolowe .field-label {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 5px;
}

#tab-parametry-szczegolowe .field-notice, .form-filter .field-notice {
    font-size:1.1em;
    font-weight:bold;
    color:#cc0000;
    padding-top:2px;
}

.dashboardlisting td.actions {
    width: 115px;
}

.dashboardlisting td.username {
    min-width: 95px;
}

.btn {
    border-radius: 0 !important;
    transition: all 0.1s ease-out;
}

.btn-success,
.btn-primary {
    background-color: #c6f8b7 !important;
    border-color: #c6f8b7 !important;
    color: #166109 !important;
}

.btn-success:hover,
.btn-primary:hover {
    background-color: #166109 !important;
    border-color: #166109 !important;
    color: #fff !important;
}

.btn-warning {
    background-color: #F6B600 !important;
    border-color: #F6B600 !important;
    color: #fff !important;
}

.btn-warning:hover {
    background-color: #EA9E00 !important;
    border-color: #EA9E00 !important;
}

.btn-info {
    background-color: #0CBEE3 !important;
    border-color: #0CBEE3 !important;
    color: #fff !important;
}

.btn-info:hover {
    background-color: #009DC0 !important;
    border-color: #009DC0 !important;
}

.btn-danger {
    background-color: #DB0408 !important;
    border-color: #DB0408 !important;
    color: #fff !important;
}

.btn-danger:hover {
    background-color: #C40003 !important;
    border-color: #C40003 !important;
}

.btn-default,
.btn-tertiary {
    background-color: #F2F2F5;
    border-color: #4255DB;
    color: #4255DB !important;
}

.btn-default {
    border-color: #91989F !important;
}

.btn-default:hover,
.btn-tertiary:hover {
    background-color: #F2F2F5;
    border-color: #2231B1;
    color: #2231B1 !important;
}

.btn:focus,
div.buic-listing table.listing tr.selectiontoolbar button:focus,
.btn.focus,
div.buic-listing table.listing tr.selectiontoolbar button.focus,
.btn:active:focus,
div.buic-listing table.listing tr.selectiontoolbar button:active:focus,
.btn:active.focus,
div.buic-listing table.listing tr.selectiontoolbar button:active.focus,
.btn.active:focus,
div.buic-listing table.listing tr.selectiontoolbar button.active:focus,
.btn.active.focus,
div.buic-listing table.listing tr.selectiontoolbar button.active.focus {
     outline: none !important;
     outline-offset: 0 !important;
}

#navpage-secondary .nav>li i.icon {
    border-radius: 0;
    background-color: #f1f1f1;
}

.alert,
.nav-tabs > li >a {
    border-radius: 0;
}

.alert-info {
    color: #2231B1;
    background-color: #CFE0FF;
    border-color: #CFE0FF;
}

.alert-success {
    color: #166109;
    background-color: #c6f8b7;
    border-color: #c6f8b7;
}

.alert-danger {
    color: #870002;
    background-color: #fdcacb;
    border-color: #fdcacb;
}

div.buic-listing table.listing tr.header th,
div.buic-listing table.listing tr.header th a {
    color: #4255DB;
    font-weight: 700;
}

div.buic-listing table.listing tr.header th:last-of-type span {
    padding-left: 7px;
}

div.buic-listing table.listing tr.header th.menu {
    width: 40px;
}

div.buic-listing table.listing tr.header th.id {
    width: 60px;
}

div.buic-listing table.listing tr.header th.username {
    width: 145px;
}

a,
a:link,
a:visited {
    color: #4255DB;
    font-weight: 500;
}

a:hover {
    color: #2231b1;
}

.dropdown-menu {
    box-shadow: none;
}

.status-published {
    color: #166109;
}

.status-held {
    color: #870002;
}

body {
    background-color: #FBFBFE;
    color: #070D37;
}

.navbar-bolt {
    box-shadow: none;
}

#filtertabs a {
    background-color: #F2F2F5;
    color: #4255DB;
    border-bottom: 1px solid #bac4cb;
    border-top: 1px solid #4255DB;
    border-left: 1px solid #4255DB;
    border-right: 1px solid #4255DB;
}

#filtertabs a:hover {
    background-color: #E6E7EB !important;
    color: #2231B1;
}

#filtertabs li.active a:hover {
    background-color: #fff !important;
    color: #2231B1;
}

.select2-container {
    width: 100% !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    white-space: normal !important;
}

.dashboardlisting td.id {
    min-width: 45px;
}

.pagination {
    display: inline-flex;
    align-items: center;
}

.pagination>li.disabled>span,
.pagination>li.disabled>span:hover,
.pagination>li.disabled>span:focus,
.pagination>li.disabled>a,
.pagination>li.disabled>a:hover,
.pagination>li.disabled>a:focus,
.pagination>li>a,
.pagination>li>span,
.pagination>li>span:hover {
    font-size: 16px;
    line-height: 32px;
    color: #1B1C20;
    background-color: transparent;
    border: none;
    font-weight: 400;
}

.pagination>li.active>a,
.pagination>li.active>a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #1B1C20;
    font-weight: 700;
}

.pagination>li>a:hover {
    background-color: transparent;
    color: #4255DB;
}

.pagination .pager__prev-page,
.pagination .pager__next-page,
.pagination .pager__first-page,
.pagination .pager__last-page {
    background-color: #fff;
    box-shadow: 0 4px 8px 1px rgba(56, 61, 65, 0.12);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    font-size: 20px;
}

.pagination .pager__first-page {
    margin-right: 14px;
}

.pagination .pager__last-page {
    margin-left: 14px;
}

.listing_account-status {
    font-weight: bold;
}

.listing_account-status--active {
    color: #166109;
}

.listing_account-status--inactive {
    color: #870002;
}

.filters-parameters .input-group-btn button {
    margin-top: 25px;
}

div.buic-listing table.listing tbody tr {
    background-color: #fbfbfe;
}

div.buic-listing table.listing tbody.striping_odd tr:nth-of-type(odd) {
    background-color: #f5f5f5;
}

.mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}

.timeline-title + div.cke_reset .cke_contents:first-of-type {
    height: 50px !important;
}

.buslink__container {
    display: flex;
    align-items: center;
    gap: 12px;
}

.buslink__copy-text {
    margin: 0;
}

.btn-tertiary:focus,
.btn-tertiary.focus,
.open>.btn-tertiary.dropdown-toggle {
    background-color: #f5f5f5 !important;
}

/* RWD */
@media (max-width: 640px) {
    .navbar-brand {
        font-size: 14px !important;
        line-height: 18px !important;
        padding: 15px 6px !important;
    }

    h1.page-header {
        font-size: 22px !important;
        line-height: 26px !important;
    }

    .contenttype-title {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
    }

    .contenttype-title h3 {
        font-size: 18px;
    }

    .dashboardlisting td.actions {
        width: auto;
    }

    .dashboardlisting .btn-group>.btn+.dropdown-toggle {
        margin-top: 12px;
    }

    .nav-secondary-opened #navpage-secondary {
        width: 90vw !important;
    }

    .nav-secondary-opened #navpage-secondary ul.nav {
        width: auto;
    }
}
